<center>    
    <br><h1 style="color: rgb(25, 120, 110);">Aqui estarão as entradas!!!</h1>
</center>

<center>
    <h2 style="color: rgb(120, 10, 185);">Esta é a pasta template que receberá os arquivos html</h2>
</center>
